Subject: first my apologies... and I will only send this once...

From: "Jeff Prodzinski" <[email-masked]>
Date: Sat, 27 Oct 2001 06:43:08 -0700

my goodness.... of the 150msgs in my *filtered* ietf inbox 130 are off-topic.  Isnt there some way around all of this?

Also, a question.... Is there a digest version of this list?

Thanks and again I am sorry for adding to the off-topic postings...

---------- Original Message ----------------------------------
From: RJ Auburn <[email-masked]>
Date: Fri, 26 Oct 2001 16:39:50 -0700 (PDT)

>On 26 Oct 2001, Perry E. Metzger wrote:
>> RJ Auburn <[email-masked]> writes:
>> > On Thu, 25 Oct 2001, grenville armitage wrote:
>> > > Anthony Atkielski wrote:
>> > > > I guess those of us who might be interested in hearing all
>> > > > opinions--and not just those that agree with your own--are out
>> > > > of luck, eh?
>> > >
>> > > Not at all. Let Jim know you want to hear what he has to say, and
>> > > I'm sure he'll cc you on all his future emails.
>> >
>> > For the rest of his life :-)
>>
>> That's not true. After I specifically blocked his ability to talk to
>> my SMTP server he eventually stopped CCing me on mail messages. The
>> logs indicate it took him about six months to pay attention to the
>> bounce messages.
>
>There is always that way to fix the problem :-)
>
>	RJ
>--
>RJ Auburn
>Chief Network Architect
>Voxeo Corporation
>
>Bring your web application to the phone for free.
>Find out how at http://community.voxeo.com
>
>
>

__________________________________________________
D O T E A S Y - "Join the web hosting revolution!"
             http://www.doteasy.com